
@media only screen and (min-width: 200px) {
	.fahrzeugsuche{
		background-image:linear-gradient( #ececed, #d9dadb);
		margin: 0 auto;
		width: 100%;
		height: auto;
		position: absolute;
		top: 74px;
		z-index: 16;
		display: block !important;
		padding: 20px 0px 20px;
	}
	.fahrzeugsuche select {
	    width: 284px;
	    border: 0;
	    padding: 1px 1px 1px 13px;
	    box-shadow: 0 0px 0px 0 rgba(0,0,0,0.2);
	    background-color: #ffffff;
	    background-image: url("https://www.hagl-s.de/assets/wcms/images/main/select-arrow-w1.png");
	    background-position: right;
	    background-repeat: no-repeat;
	    height: 35px;
	    margin: 3px 0px ;
	}

	.button-fahrzeugteile-suchen{
		margin-left: 76px;
	}
	
	.fahrzeugsuche .row {
    margin-left: 15px;
    margin-right: 15px;
  }
	.logo img{width: 142px;}
	.navbar-fixed-top {display: none;}
	.headline-x { display: none; }
	.headline-s { display: inherit;  float: right;}
	

	.fahrzeugsuche .input-group {
		width: 163px;	
		float: left;
		margin-right: 10px;
	}
	.fahrzeugsuche .input-group .form-control {
		width: 163px;	
	}
}
@media only screen and (max-width: 375px) {
	.fahrzeugsuche{
		width: 377px;
	}
}
@media only screen and (max-width: 320px) {
	.fahrzeugsuche{
		width: 365px;
	}
}


@media only screen and (min-width: 700px) {
	.fahrzeugsuche{
		background-image:linear-gradient( #ececed, #d9dadb);
		margin: 0 auto;
		width: 100%;
		height: auto;
		position: absolute;
		top: 103px;
		z-index: 16;
		display: block;
		padding: 20px 0px 20px;
	}
	.fahrzeugsuche select {
	    width: 284px;
	    border: 0;
	    padding: .75em 1em .5em 0.5em;
	    box-shadow: 0 0px 0px 0 rgba(0,0,0,0.2);
	    background-color: #ffffff;
	    background-image: url("https://www.hagl-s.de/assets/wcms/images/main/select-arrow-w1.png");
	    background-position: right;
	    background-repeat: no-repeat;
	    height: 42px;
	    margin: 6px 6px 0 0 ;
	}
	
@media only screen and (min-width: 700px)
.fahrzeugsuche select {
    clear: both;
    width: 456px;
    border: 0;
    padding: .75em 1em .5em 0.5em;
    box-shadow: 0 0px 0px 0 rgba(0,0,0,0.2);
    background-color: #ffffff;
    background-image: url(/assets/wcms/images/main/select-arrow-w1.png);
    background-position: right;
    background-repeat: no-repeat;
    height: 42px;
    margin: 6px auto;
    display: block;
}

	.button-fahrzeugteile-suchen{
		margin-left: 76px;
	}
	
	.fahrzeugsuche .row {
    margin-left: 15px;
    margin-right: 15px;
  }
	.logo img{width: 245px; margin-left: 20px;}
	.fahrzeugsuche .input-group .form-control {
		width: 474px;	
	}
}
	@media only screen and (max-width: 800px) {
	.headline-s {float: none;}
	.headline-s h4{margin-left: 32px}
	}


@media only screen and (min-width: 700px) and (max-width: 970px) {
	.logo img{width: 200px !important;}
}

@media only screen and (min-width: 800px) {
	.fahrzeugsuche{
		background-image:linear-gradient( #ececed, #d9dadb);
		margin: 0 auto;
		width: 100%;
		height: auto;
		position: fixed;
		top: 153px;
		z-index: 16;
		display: block;
	}
	.fahrzeugsuche select {
	    width: 194px;
	    border: 0;
	    padding: .75em 1em .5em 0.5em;
	    box-shadow: 0 0px 0px 0 rgba(0,0,0,0.2);
	    background-color: #ffffff;
	    background-image: url("/assets/wcms/images/main/select-arrow-w1.png");
	    background-position: right;
	    background-repeat: no-repeat;
	    height: 42px;
	    margin: 24px 4px 24px 0px;
	}

	.button-fahrzeugteile-suchen{
		margin-left: 76px;
	}
	
	.fahrzeugsuche .row {
    margin-left: 15px;
    margin-right: 15px;
  }
	.navbar-fixed-top {display: block;}
	.headline-x { display: block; }
	.headline-s { display: none; }
	
}

@media only screen and (min-width: 1000px) {
	.fahrzeugsuche{
		background-image:linear-gradient( #ececed, #d9dadb);
		margin: 0 auto;
		width: 100%;
		height: 88px;
		position: fixed;
		top: 153px;
		z-index: 16;
		
	}
	.fahrzeugsuche select {
	    width: 224px;
	    border: 0;
	    padding: .75em 1em .5em 1em;
	    box-shadow: 0 0px 0px 0 rgba(0,0,0,0.2);
	    background-color: #ffffff;
	    background-image: url("/assets/wcms/images/main/select-arrow-w1.png");
	    background-position: right;
	    background-repeat: no-repeat;
	    height: 42px;
	    margin: 24px 9px;
	}

	.button-fahrzeugteile-suchen{
		margin-left: 249px;
	}
	
	.fahrzeugsuche .row { 
	  margin-left: 15px;
	  margin-right: 0;
	  margin-top: -21px;
  }
	.fahrzeugsuche-inactive {
		display: none !important;
	}
}



@media only screen and (min-width: 1200px) {
	.fahrzeugsuche{
		background-image:linear-gradient( #ececed, #d9dadb);
		margin: 0 auto;
		width: 100%;
		height: 88px;
		position: fixed;
		top: 153px;
		z-index: 16;
		
	}
	.fahrzeugsuche select {
	    width: 290px;
	    border: 0;
	    padding: .75em 1em .5em 1em;
	    box-shadow: 0 0px 0px 0 rgba(0,0,0,0.2);
	    background-color: #ffffff;
	    background-image: url("/assets/wcms/images/main/select-arrow-w1.png");
	    background-position: right;
	    background-repeat: no-repeat;
	    height: 42px;
	    margin: 24px 5px;
	}

	.button-fahrzeugteile-suchen{
			margin-left: 379px;
	}
	
	.fahrzeugsuche .row { 
	  margin-left: 30px;
	  margin-right: 0;
	}
}

.navbar {
    height: 46px;
}

.navbar-fixed-top {
    top: 104px;
    border-width: 1px 0 px;
    border-color: #d9dadb;
}

.nav>li {
    padding-top: 3px;
}


.navbar-inverse {
    background-image: -webkit-linear-gradient(top,#fff 0,#fff 100%);
    background-image: -o-linear-gradient(top,#fff 0,#fff 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#fff));
    background-image: linear-gradient(to bottom,#fff 0,#fff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3c3c3c', endColorstr='#ff222222', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat: repeat-x;
    border-radius: 0px;
    border-width: 1px 0 1px 0;
	left: 20px;
}

.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover {
    color: #057233;
    background-color: transparent;
}

.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav > li > a {
    text-shadow: none;
}

.navbar-inverse .navbar-nav > li > a {
    color: #58585a;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
    color: #057233;
    background-color: #fff;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .open > a {
    background-image: -webkit-linear-gradient(top,#fff 0,#fff 100%);
    background-image: -o-linear-gradient(top,#fff 0,#fff 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#fff));
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff080808', endColorstr='#ff0f0f0f', GradientType=0);
    background-repeat: repeat-x;
    -webkit-box-shadow: none;
    box-shadow: inset 0 3px 9px rgba(255,255,255,0);
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    float: left;
}

.navbar-header {
    float: right;
}


.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 7px;
}


.button-fahrzeugteile-suchen{
		color: #58585a;
		text-align: center;
		border-width: 0 1px 0 1px;
		border-color: #d9dadb;
		border-style: solid;
		padding: 0px 20px;
		float: right;
}

.button-fahrzeugteile-suchen{
	color: #057233;
	background-image:linear-gradient( #f6f6f6, #ececed);
	height: 49px;
}
.button-fahrzeugteile-suchen-inactive{
	color: #057233;
	background-image:linear-gradient( #f6f6f6, #ececed);
	height: 49px;
}
.button-fahrzeugteile-suchen-inactive__{
	color: #58585a;
	background-image:linear-gradient( #ffffff, #ffffff);
	height: 48px;
}



@media only screen and (max-width: 768px) and (min-width: 700px) {
	.fahrzeugsuche select {
			margin: 6px auto;
			clear: both;
			display: block;
			width: 458px;
		height: 30px;
	}
}





@media only screen and (max-width: 700px) {

	
.navbar-header {
    display: block;
}

.navbar-fixed-top {
    display: block;
    width: 0px;
}
	
	.navigation-for-mobiles, .navbar .nav  {
    right: 70px;
    width: 293px;
    background: #f3f3f3;
    height: 100%;
    top: 0px;
    position: fixed;
    text-align: left;
    overflow: auto;
    border-left: 1px solid #d9dadb;
    /* opacity: 0.80; */
    z-index: 3333361;
		display: none;
	}
	
.navbar-inverse .navbar-toggle {
    border-color: #dcdcdc;
}
	
	.navbar-toggle {
	    position: relative;
	    float: right;
	    color: #dcdcdc;
	    padding: 9px 10px;
	    margin-top: -87px;
	    margin-right: 15px;
	    margin-bottom: 8px;
	    background-color: transparent;
	    background-image: none;
	    border: 1px solid transparent;
	        border-top-color: transparent;
	        border-right-color: transparent;
	        border-bottom-color: transparent;
	        border-left-color: transparent;
	    border-radius: 4px;
	}
	
	.navigation-for-mobiles, .navbar .nav li  {
    border-bottom: 1px solid #d9dadb;
	}
	
	
	.icon-bar{
		color: #ccc;	
	}
}



.navbar-nav {
    float: right;
    margin: 0 37px 0 0;
}
@media only screen and (max-width: 768px) {
.navbar-nav {
    float: right;
    margin: 0 40px 0 0;
}
	
	.nav > li > a {
    font-size: 20px;
}
}